From: Brice Waegeneire <[email-masked]>
Date: Thu, 19 Mar 2020 10:06:35 +0000

Hello,

> Chris Marusich <[email-masked]> writes:
>> I see the patch was incorporated into Guix master in commit
>> aa1f0896fb15a0bdcc5474839c8afdbb2520d603.  That is good, and I think
>> this issue can be resolved.  If nobody follows up in a few days' time,
>> let's close the bug report.
> 
> I created 38032 on guix-patches and Ludo’ applied them.

Looks like this issue can be closed.
I can't reproduce the bug. Upstream fixed it in libvirt 5.10, so
we'll be able to remove Miguel's patch when we upgrade libvrit.

Brice.